@media (max-width: 768px) {  


  .contact .wp-bootstrap-blocks-container.container .col-12.col-md-6 {
    border-top: 1px solid #DBDBDB;
  }
  
  .contact .wp-bootstrap-blocks-container.container .col-12.col-md-6.no-border {
    border-top: none;
  }
}


@media (min-width: 1200.98px) {  


}


.accourdion-without-border-block .card-doc-list .item-info-box p:last-child {
  text-transform: unset;
  color: black;
}